Lokálna eskalácia práv v GNU Screen 4.5.0

29.01 | 12:15 | LUcoRP | Bezpečnosť

V terminálovom multiplexere GNU Screen 4.5.0 sa nachádza chyba, ktorá môže mať za následok lokálnu eskaláciu práv. Bližšie informácie týkajúce sa bezpečnostnej chyby.

Zdroj: Abclinuxu.cz